export namespace result {
    namespace header {
        let uri: string;
        let query: string;
        let offset: number;
        let totalresults: number;
        let format: string;
        let dataset: string;
        let lr: string;
        let maxresults: number;
        let epoch: string;
        let lastupdate: string;
        let output_srs: string;
    }
    let results: {
        DPA: {
            UPRN: string;
            UDPRN: string;
            ADDRESS: string;
            ORGANISATION_NAME: string;
            BUILDING_NAME: string;
            THOROUGHFARE_NAME: string;
            POST_TOWN: string;
            POSTCODE: string;
            RPC: string;
            X_COORDINATE: number;
            Y_COORDINATE: number;
            STATUS: string;
            LOGICAL_STATUS_CODE: string;
            CLASSIFICATION_CODE: string;
            CLASSIFICATION_CODE_DESCRIPTION: string;
            LOCAL_CUSTODIAN_CODE: number;
            LOCAL_CUSTODIAN_CODE_DESCRIPTION: string;
            COUNTRY_CODE: string;
            COUNTRY_CODE_DESCRIPTION: string;
            POSTAL_ADDRESS_CODE: string;
            POSTAL_ADDRESS_CODE_DESCRIPTION: string;
            BLPU_STATE_CODE: string;
            BLPU_STATE_CODE_DESCRIPTION: string;
            TOPOGRAPHY_LAYER_TOID: string;
            WARD_CODE: string;
            LAST_UPDATE_DATE: string;
            ENTRY_DATE: string;
            BLPU_STATE_DATE: string;
            LANGUAGE: string;
            MATCH: number;
            MATCH_DESCRIPTION: string;
            DELIVERY_POINT_SUFFIX: string;
        };
    }[];
}
